인터넷익스플로러 취약점 발견…패치 해야

시스템 제어 기능 장악 우려, 패치 업데이트 필수


[아이뉴스24 성지은 기자] 인터넷익스플로러 취약점이 발견됐다. 마이크로소프트(MS)는 지난 8일 이를 보완하는 패치를 발표했다. 보안을 강화하기 위해 업데이트가 필요하다.

카스퍼스키랩은 지난달 인터넷익스플로러 취약점(CVE-2018-8174)을 발견했다고 15일 발표했다. 익스플로잇은 소프트웨어 내의 버그나 취약점을 악용해 악성코드를 통해 피해자를 감염시키는 소프트웨어의 일종. 해킹에 주로 악용된다.

해당 취약점은 표적형 공격에 사용된 것으로 조사됐다. 카스퍼스키랩은 MS에 취약점을 알렸으며 지난 8일 패치가 발표됐다.

대부분의 경우 단순한 브라우저 오류로 끝나지만, 익스플로잇에서 악용되면 공격자가 이 버그를 통해 시스템의 제어 기능을 장악할 수도 있다. 따라서 패치 업데이트가 필요하다는 게 회사 측 설명이다.

이창훈 카스퍼스키랩코리아 대표는 "버그가 수정되기 전까지 범죄자들은 이 기법을 사용해 브라우저 종류에 관계없이 인터넷익스플로러가 강제로 페이로드를 다운로드하도록 만들어 공격을 늘릴 수 있었다"며 "머지않아 이 취약점에 대한 익스플로잇이 유행할 것으로 보이며, 기업과 개인 사용자 모두 최신 패치를 즉시 설치할 것을 권고한다"고 말했다.

성지은기자 buildcastle@inews24.com

관련기사


포토뉴스









아이뉴스24 TV